/* basic table styling  - more-styled tables in tables.css */
table
{
	margin: 20px 1em 1em 5px;
	font-size: 1.2em;
	font-family: arial, sans-serif;
}

table.contact th
{
	padding: .5em .5em .3em .5em;
	color: #2b3295;
	font-size: .9em;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
}

table.contact td
{
	padding: .5em .5em .3em 1.5em;
	color: #2b5095;
	vertical-align: top;
}

td.left
{
	border: 1px green solid;
	background-color: #CFa;
	font-size: 1em;
	padding: 5px 5px 5px 5px;
	text-align: left;
	vertical-align: top;
	border-collapse: collapse;
}

table.hints
{
	font-family: arial, sans-serif;
	word-spacing: inherit;
	letter-spacing: inherit;
	border: 4px #060 solid;
	min-width: 380px;
	max-width: 450px;
}

table.hints th
{
	color: #063;
	font-size: .84em;
	text-align: left;
	vertical-align: top;
	font-weight: inherit;
	width: 130px;
	border: 3px green double;
	padding: 8px 8px 5px 5px;
	background-color: #ecf8e6;
}

table.hints td
{
	color: #696;
	font-size: .8em;
	padding: 5px 5px 5px 5px;
	font-family: arial, sans-serif;
	font-weight: normal;
	font-variant: inherit;
	border: 3px green double;
	background-color: #f4f6f2;
}

table.hints1
{
	font-family: arial, sans-serif;
	word-spacing: inherit;
	letter-spacing: inherit;
	border: 4px #060 solid;
}

table.hints1 th
{
	color: #063;
	font-size: .84em;
	text-align: left;
	vertical-align: top;
	font-weight: inherit;
	width: 110px;
	border: 3px green double;
	padding: 8px 8px 5px 5px;
	background-color: #ecf8e6;
	text-indent: 15px;
}

table.hints1 td
{
	color: #696;
	font-size: .8em;
	padding: 5px 5px 5px 15px;
	font-family: arial, sans-serif;
	font-weight: normal;
	font-variant: inherit;
	border: 3px green double;
	background-color: #f4f6f2;
	width: 70px;
}

table.hints2
{
	font-family: arial, sans-serif;
	word-spacing: inherit;
	letter-spacing: inherit;
	border: 4px #060 solid;
	min-width: 380px;
	max-width: 450px;
}

table.hints2 th
{
	color: #063;
	font-size: .84em;
	text-align: left;
	vertical-align: top;
	font-weight: inherit;
	border: 3px green double;
	padding: 8px 8px 5px 15px;
	background-color: #ecf8e6;
	width: 110px;
}

table.hints2 td
{
	color: #696;
	font-size: .8em;
	padding: 5px 5px 5px 15px;
	font-family: arial, sans-serif;
	font-weight: normal;
	font-variant: inherit;
	border: 3px green double;
	background-color: #f4f6f2;
	width: 100px;
	text-align: center;
}


